<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f45db38d975b9a18281481dcd65d943">
  <dict>
    <!--2021-09-17 15:16:24.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:16:24.000-->
    <string key="voicemail_carrier">台灣之星</string>
    <!--2021-09-17 15:16:24.000-->
    <string key="voicemail_number">777</string>
    <!--2021-09-17 15:16:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
